osnosn

  博客园 :: 首页 :: 博问 :: 闪存 :: :: 联系 :: 订阅 订阅 :: 管理 ::

tmux_server_version_is_too_old

转载注明来源: 本文链接 来自osnosn的博客,写于 2021-09-18.

原因

  • tmux 被升级了。导致新版的 tmux 无法连接升级前启动的 tmux server。

参考

处置1

  • 不需要连接 之前启动的 tmux server。
  • tmux kill-server

处置2

  • 需要连接 之前启动的 tmux server。
  • ps ax | grep tmux #找到pid
  • /proc/pid/exe attach #server 还在运行,旧版还能找到

转载注明来源: 本文链接 https://www.cnblogs.com/osnosn/p/15311406.html
来自 osnosn的博客 https://www.cnblogs.com/osnosn/ .


posted on 2021-09-19 13:28  osnosn  阅读(38)  评论(0编辑  收藏  举报